<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'mk', version '2.4'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Пристапност';
$string['accesshelp'] = 'Помош за пристапноста';
$string['accesskey'] = 'Клуч за пристап, {$a}';
$string['accessstatement'] = 'Изјава за пристапност';
$string['activitynext'] = 'Следна активност';
$string['activityprev'] = 'Претходна активност';
$string['breadcrumb'] = 'Патека од трошки';
$string['hideblocka'] = 'Сокриј {$a} блок';
$string['monthnext'] = 'Следен месец';
$string['monthprev'] = 'Претходен месец';
$string['showblocka'] = 'Покажи {$a} блок';
$string['sitemap'] = 'Мапа на сајтот';
$string['skipa'] = 'Прескокни {$a}';
$string['skipblock'] = 'Прескокни блок';
$string['skipnavigation'] = 'Прескокни навигација';
$string['skipto'] = 'Скокни до {$a}';
$string['tocontent'] = 'Оди до главна содржина';
$string['tonavigation'] = 'Оди до навигација';
$string['youarehere'] = 'Вие сте тука';
