<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'mk', version '2.4'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addotags'] = 'Додади официјални тагови';
$string['changename'] = 'Промени име на ознака';
$string['changetype'] = 'Промени го видот на ознаката';
$string['delete'] = 'Избриши';
$string['deletedcoursetags'] = 'Избришани - Ознаки за курсеви';
$string['description'] = 'Опис';
$string['edittag'] = 'Уреди ја оваа ознака';
$string['entertags'] = 'Внесете ги таговите (интересите) одделени со запирки';
$string['helprelatedtags'] = 'Поврзани ознаки одделени со запирка';
$string['manageofficialtags'] = 'Менаџирај официјални тагови';
$string['managetags'] = 'Менаџирај тагови';
$string['otags'] = 'Официјални тагови';
$string['othertags'] = 'Други тагови (внесете тагови одделени со запирки)';
$string['page-tag-manage'] = 'Менаџирај страница со тагови';
$string['relatedtags'] = 'Поврзани ознаки';
$string['search'] = 'Барај';
$string['searchtags'] = 'Барај тагови';
$string['tags'] = 'Тагови';
$string['tagsaredisabled'] = 'Ознаките се оневозможени';
$string['updated'] = 'Ажурирано';
$string['updatetag'] = 'Ажурирај';
